p.edit_toolbar {
    margin: 0px;
    padding: 0px;
}
.edit_module_content {
    float: right;
    height: 20px;
    width: 20px;
    background-image: url('pencil.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 1px;
}
.edit_module_content:hover {
    background-color: #9fa4a6;
}
p.show_config {
    float: right;
    height: 20px;
    width: 20px;
    background-image: url('groups.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 1px;
    margin: 0px;
}
.show_config:hover {
    background-color: #9fa4a6;
}
.edit_module_toolbar {
    height: 24px;
    margin: 0px 10px;
    padding: 0px;
}
.save_module_content, .done_editing_module, .save_module_timing, .generic_save {
    display: block;
    float: left;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('tick_circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.save_module_content:hover, .done_editing_module:hover, .save_module_timing:hover, .generic_save:hover {
    background-color: #9fa4a6;
}
.close_module_content, .cancel_editing_module, .cancel_module_timing, .generic_cancel {
    display: block;
    float: right;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('minus-circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.close_module_content:hover, .cancel_editing_module:hover, .cancel_module_timing:hover, .generic_cancel:hover {
    background-color: #9fa4a6;
}
p.layout_socket {
    margin: 5px 0px;
    padding: 10px;
    background-color: #f00;
    cursor: pointer;
    text-align: center;
}
p.layout_socket_selector {                      
    margin: 0px;
    padding: 5px;
    background-color: #fa0;
}
div.layout_socket_selector {
    padding: 1px 0px;
}
.template_editor_add_dialog {
    font-size: 12px;
    position: absolute;
    z-index: 50;
}
.cont_12_12 .template_editor_add_dialog { width: 940px; }
.cont_11_12 .template_editor_add_dialog { width: 860px; }
.cont_10_12 .template_editor_add_dialog { width: 780px; }
.cont_9_12 .template_editor_add_dialog { width: 700px; }
.cont_8_12 .template_editor_add_dialog { width: 620px; }
.cont_7_12 .template_editor_add_dialog { width: 540px; }
.cont_6_12 .template_editor_add_dialog { width: 460px; }
.cont_5_12 .template_editor_add_dialog { width: 380px; }
.cont_4_12 .template_editor_add_dialog { width: 300px; }
.cont_3_12 .template_editor_add_dialog { width: 220px; }
.cont_2_12 .template_editor_add_dialog { width: 140px; }
.cont_1_12 .template_editor_add_dialog { width: 60px; }
.template_editor_add_dialog p {
    background-color: #d5d9be;
    border-bottom: solid 1px #9fa4a6;
    padding: 10px;
    float: right;
    margin: 0px;
}
span.layout_socket_category {
    font-weight: bold;
    display: block;
}
span.layout_socket_add_columns {
    margin: 2px 2px 2px 20px;
    padding: 2px;
    cursor: pointer;
    display: block;
    color: #448;
    text-decoration: underline;
}
span.layout_socket_add_columns:hover {
    background-color: #9fa4a6;
    color: #fff;
}
span.layout_socket_add_module {
    margin: 2px 2px 2px 20px;
    padding: 2px;
    cursor: pointer;
    display: block;
    color: #448;
    text-decoration: underline;
}
span.layout_socket_add_module:hover {
    background-color: #9fa4a6;
    color: #fff;
}
span.layout_socket_remove_parent {
    background-color: #c20;
    margin: 3px;
    padding: 2px;
    cursor: pointer;
    line-height: 30px;
}
div.layout_socket_columns_space {
    float: left;
    width: 20px;
    background-color: #07d;
    height: 60px;
    cursor: pointer;
}
div.layout_socket_columns_space_enabled {
    background-color: #fff;
}
.layout_socket_columns_done {
    background-color: #5a0;
    line-height: 30px;
    margin: 3px;
    padding: 2px;
    cursor: pointer;
}
.layout_socket_columns_cancel {
    background-color: #c20;
    line-height: 30px;
    margin: 3px;
    padding: 2px;
    cursor: pointer;
}


/* Global toolbar */
.global_toolbar_cont {
    width: 960px;
    margin: 15px auto 0px auto;
}
.global_toolbar_left {
    background-image: url('template_toolbar_left.png');
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 6px;
}
.global_toolbar_right {
    background-image: url('template_toolbar_right.png');
    background-position: right top;
    padding-right: 6px;
}
.global_toolbar {
    background-image: url('template_toolbar.png');
    background-position: center top;
    height: 28px;
    border-left: solid 1px #9fa4a6;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar p {
    margin: 0px;
    height: 28px;
    line-height: 28px;
}
.global_toolbar_box {
    border: solid 1px #9fa4a6;
    background-color: #d4d6d8;
}
.global_toolbar_title {
    display: block;
    float: left;
    padding: 0px 5px;
    font-weight: bold;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_sets_toggle {
    display: block;
    float: left;
    padding: 0px 5px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_section_toggle {
    display: block;
    float: left;
    padding: 0px 5px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_page_toggle {
    display: block;
    float: left;
    padding: 0px 5px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_tools_toggle {
    display: block;
    float: left;
    padding: 0px 5px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_sitemap_toggle {
    display: block;
    float: left;
    padding: 0px 5px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_userman_toggle {
    display: block;
    float: right;
    padding: 0px 5px;
    cursor: pointer;
    border-left: solid 1px #9fa4a6;    
}
.global_toolbar_site_toggle {
    display: block;
    float: left;
    padding: 0px 5px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;    
}
.global_toolbar_users_toggle {
    display: block;
    float: right;
    padding: 0px 5px;
    cursor: pointer;
    border-left: solid 1px #9fa4a6;            
}
.global_toolbar_groups_toggle {
    display: block;
    float: right;
    padding: 0px 5px;
    cursor: pointer;
    border-left: solid 1px #9fa4a6;        
}
.global_toolbar_logout_toggle {
    display: block;
    float: right;
    padding: 0px 5px;
    cursor: pointer;
    border-left: solid 1px #9fa4a6;        
}
.global_toolbar_page_done {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("tick_circle.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_edit_page {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("blog-pencil.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_new_page {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("blog-plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_save_page_name {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("disk_black.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_page_title {
    display: block;
    float: left;
    padding-left: 5px;
    min-width: 200px;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_save_section_name {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("disk_black.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_section_title {
    display: block;
    float: left;
    padding-left: 5px;
    min-width: 200px;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_logout {
    cursor: pointer;
    border-left: solid 1px #9fa4a6;
    background-image: url("door-open-out.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 28px;
    width: 28px;
}
.global_toolbar_users {
    cursor: pointer;
    border-left: solid 1px #9fa4a6;
    background-image: url("users.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 28px;
    width: 28px;
}
.global_toolbar_vapaaehtoispankki{
    cursor: pointer;
    border-left: solid 1px #9fa4a6;
    background-image: url("heart.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 28px;
    width: 28px;
}
.global_toolbar_groups {
    cursor: pointer;
    border-left: solid 1px #9fa4a6;
    background-image: url("groups.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 28px;
    width: 28px;
}
.global_toolbar_all_pages {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("blogs_stack.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_pages_done {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("frontpage.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_all_sections {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("layouts_stack.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_new_section {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("layout_plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_section_done {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("frontpage.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_edit_section {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("layout-design.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_remove_page {
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("close.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;
}
.global_toolbar_leftseparator {
    display: block;
    height: 28px;
    width: 10px;
    float: left;
    border-right: solid 1px #9fa4a6;
}
.global_toolbar_section_style {
    display: block;
    height: 28px;
    float: left;
    padding: 0px 5px;
    border-right: solid 1px #9fa4a6;
}

.global_toolbar_facebook{
    border-right: solid 1px #9fa4a6;
    display: block;
    float: left;
    height: 28px;
    width: 130px;
    overflow: hidden; 
}
.global_toolbar_fblogin{ margin: 3px; }

.global_toolbar_save_fbpage {

    border-right: solid 1px #9fa4a6;
    background-image: url("disk_black.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    float: left;
    height: 28px;
    width: 28px;
}

.global_toolbar_content{
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
    background-image: url("blogs_stack.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    width: 28px;    
}

.global_toolbar_sets_toggle:hover,
.global_toolbar_section_toggle:hover,
.global_toolbar_page_toggle:hover,
.global_toolbar_tools_toggle:hover,
.global_toolbar_sitemap_toggle:hover,
.global_toolbar_userman_toggle:hover,
.global_toolbar_site_toggle:hover,
.global_toolbar_users_toggle:hover,
.global_toolbar_groups_toggle:hover,
.global_toolbar_logout_toggle:hover,
.global_toolbar_page_done:hover,
.global_toolbar_pages_done:hover,
.global_toolbar_edit_page:hover,
.global_toolbar_new_page:hover,
.global_toolbar_save_page_name:hover,
.global_toolbar_logout:hover,
.global_toolbar_users:hover,
.global_toolbar_groups:hover,
.global_toolbar_all_sections:hover,
.global_toolbar_new_section:hover,
.global_toolbar_section_done:hover,
.global_toolbar_save_section_name:hover,
.global_toolbar_remove_page:hover,
.global_toolbar_edit_section:hover,
.global_toolbar_all_pages:hover,
.global_toolbar_save_fbpage:hover,
.global_toolbar_content:hover,
.global_toolbar_vapaaehtoispankki:hover {
    background-color: #9fa4a6;
}
.global_toolbar_box {
    display: none;
}

.template_editor {
}
.template_editor_left {
    background-image: url('template_toolbar_left.png');
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 6px;
    height: 28px;
    overflow: hidden;
}
.template_editor_right {
    background-image: url('template_toolbar_right.png');
    background-position: right top;
    padding-right: 6px;
}
.template_editor_main {
    background-image: url('template_toolbar.png');
    background-position: center top;
    height: 28px;
    border-left: solid 1px #9fa4a6;
    border-right: solid 1px #9fa4a6;
}
.template_editor_main p {
    margin: 0px;
    height: 28px;
    line-height: 28px;
}
.template_editor_addabove {
    background-image: url('layout-add-above.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    cursor: pointer;
    float: right;
    border-left: solid 1px #9fa4a6;
}
.template_editor_addabove:hover {
    background-color: #9fa4a6;
}
.template_editor_addbelow {
    background-image: url('layout-add-below.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    cursor: pointer;
    float: right;
    border-left: solid 1px #9fa4a6;
}
.template_editor_addbelow:hover {
    background-color: #9fa4a6;
}
.template_editor_timing {
    background-image: url('clock-gray.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    cursor: pointer;
    float: left;
    border-right: solid 1px #9fa4a6;
}
.template_editor_timing:hover {
    background-color: #9fa4a6;
}
.template_timing_gray{      background-image: url('clock-gray.png');  }
.template_timing_red{       background-image: url('clock-red.png');   }
.template_timing_blue{      background-image: url('clock-blue.png');  }
.template_timing_green{     background-image: url('clock-green.png'); }
.template_editor_editmod {
    background-image: url('hammer-screwdriver.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    width: 28px;
    height: 28px;
    cursor: pointer;
    border-right: solid 1px #9fa4a6;
}
.template_editor_editmod:hover {
    background-color: #9fa4a6;
}
.template_editor_removemod {
    background-image: url('close.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    cursor: pointer;
    float: right;
    border-left: solid 1px #9fa4a6;
}
.template_editor_removemod:hover {
    background-color: #9fa4a6;
}
.template_editor_removerow {
    background-image: url('close.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    cursor: pointer;
    float: right;
    border-left: solid 1px #9fa4a6;
}
.template_editor_removerow:hover {
    background-color: #9fa4a6;
}
.template_editor_rightseparator {
    display: block;
    height: 28px;
    width: 10px;
    float: right;
    border-left: solid 1px #9fa4a6;
}
.template_editor_title {
    display: block;
    float: left;
    padding-left: 5px;
}
.template_editor_content {
    padding: 1px 0px;
}
.template_editor:hover .template_editor_content {
    background-color: #b5b9bc;
}

/* Sitemap */
.template_sitemap h1 {
     height: 44px;
     line-height: 44px;
     font-size: 26px;
     color: #fff;
     margin: 0px;
}
.template_sitemap p {
    margin: 2px;
}
.template_sitemap p.section {
    font-size: 16px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
}
.template_sitemap p.page {
    height: 22px;
    line-height: 22px;
    margin-left: 40px;
}
.template_sitemap_remove_section {
    background-image: url('close.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.template_sitemap_remove_section:hover {
    background-color: #9fa4a6;
}
.template_sitemap_conf_section {
    background-image: url('hammer-screwdriver.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.template_sitemap_conf_section:hover {
    background-color: #9fa4a6;
}
.template_sitemap_edit_section {
    background-image: url('pencil.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.template_sitemap_edit_section:hover {
    background-color: #9fa4a6;
}
.template_sitemap_addto_section {
    background-image: url('newspaper_plus.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: right;
}
.template_sitemap_addto_section:hover {
    background-color: #9fa4a6;
}
.template_sitemap_remove_page {
    background-image: url('close.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.template_sitemap_remove_page:hover {
    background-color: #9fa4a6;
}
.template_sitemap_conf_page {
    background-image: url('hammer-screwdriver.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.template_sitemap_conf_page:hover {
    background-color: #9fa4a6;
}
.template_sitemap_edit_page {
    background-image: url('pencil.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.template_sitemap_edit_page:hover {
    background-color: #9fa4a6;
}
.template_sitemap_remove_section_now {
    display: block;
    float: left;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('tick_circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_sitemap_remove_section_now:hover {
    background-color: #9fa4a6;
}
.template_sitemap_cancel_remove_section {
    display: block;
    float: right;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('minus-circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_sitemap_cancel_remove_section:hover {
    background-color: #9fa4a6;
}
.template_sitemap_remove_page_now {
    display: block;
    float: left;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('tick_circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_sitemap_remove_page_now:hover {
    background-color: #9fa4a6;
}
.template_sitemap_cancel_remove_page {
    display: block;
    float: right;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('minus-circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_sitemap_cancel_remove_page:hover {
    background-color: #9fa4a6;
}

/* Pages listing */
.template_pages_table {
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
}
.template_pages_table tr:hover td {
    background-color: #ddd;
}
.template_pages_table th {
    text-align: left;
    line-height: 40px;
    color: #fff;
    padding-bottom: 15px;
    padding-left: 10px;
}
.template_pages_table td {
    border-right: solid 20px #fff;
}
.template_pages_edit_name {
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
    background-image: url('pencil.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.template_pages_edit_page {
    cursor: pointer;
    background-image: url("blog-pencil.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
}
.template_pages_remove_page {
    cursor: pointer;
    background-image: url("close.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
}
.template_pages_remove_page_now {
    display: block;
    float: left;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('tick_circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_pages_cancel_remove_page {
    display: block;
    float: right;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('minus-circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_pages_edit_name:hover,
.template_pages_edit_page:hover,
.template_pages_remove_page:hover,
.template_pages_remove_page_now:hover,
.template_pages_cancel_remove_page:hover {
    background-color: #9fa4a6;
}


/* Sections listing */
.template_sections_table {
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
}
.template_sections_table tr:hover td {
    background-color: #ddd;
}
.template_sections_table th {
    text-align: left;
    line-height: 40px;
    color: #fff;
    padding-bottom: 15px;
    padding-left: 10px;
}
.template_sections_table td {
    border-right: solid 20px #fff;
}
.template_sections_edit_name {
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
    background-image: url('pencil.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.template_sections_edit_section {
    cursor: pointer;
    background-image: url("layout-design.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
}
.template_sections_remove_section {
    cursor: pointer;
    background-image: url("close.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
}
.template_sections_remove_section_now {
    display: block;
    float: left;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('tick_circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_sections_cancel_remove_section {
    display: block;
    float: right;
    margin: 3px;
    height: 20px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('minus-circle.png');
    background-position: 2px center;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 20px;
}
.template_sections_edit_name:hover,
.template_sections_edit_section:hover,
.template_sections_remove_section:hover,
.template_sections_remove_section_now:hover,
.template_sections_cancel_remove_section:hover {
    background-color: #9fa4a6;
}


.facebook_logo_16{
    margin-left: 3px;
    margin-right: 3px;
}